/*
1* FONTS
2* INITIAL RESETS
2.1* SELECTION
2.2* SCROLLBAR
2.3* TRANSITIONS
3* LINKS
4* TYPOGRAPHY
5* LAYOUT STYLES
6* MISC RESETS
7* SWITCH COLOURS
8* FONT-WEIGHT RESETS
9* PADDING RESETS
10* MARGIN RESETS
11* FOOTER
12* ACCCORDION
13* SALIENT FEATURES


*/
/*--------------1* FONTS------------*/
/*--------------2* INITIAL RESETS------------*/
/*----2.1* SELECTION----*/
*::-moz-selection {background: #CCD9E4;color: #000;}
*::-webkit-selection {background: #CCD9E4;color: #000;}
*::-ms-selection {background: #CCD9E4;color: #000;}
*::selection {  background: #CCD9E4;  color: #000;}
/*----2.2* SCROLLBAR----*/ 
::-webkit-scrollbar {display: none;}
::-ms-scrollbar {  display: none;}
::-moz-scrollbar {  display: none;}
::scrollbar {  display: none;}
body::-webkit-scrollbar {  height: 0px;  width: 0px;  background: transparent;}
@-moz-document url-prefix() {  html {    scrollbar-width: none;  }}
.scroll-row::-webkit-scrollbar {  width: 10px;  display: block;}
.scroll-row::-webkit-scrollbar-track {  box-shadow: inset 1px 1px 5px #ccc;  border-radius: 20px;  background: rgba(70, 2, 52, 0.15);}
.scroll-row::-webkit-scrollbar-thumb {  background: linear-gradient(0deg, #1E2E5B, #0972A9, #009CD5, #00A1B4, #00A890, #00AA83, #04AE75);  animation: gradscrolls 10s ease infinite;  background-size: 100% 200%;
  border-radius: 10px;  max-height: 5px;  height: 30px;  margin: 45px;  padding: 30px;  cursor: pointer;}
.scroll-row::-webkit-scrollbar-thumb:hover {  background: linear-gradient(0deg, #1E2E5B, #0972A9, #009CD5, #00A1B4, #00A890, #00AA83, #04AE75);  animation: gradscrolls 10s ease infinite;  background-size: 100% 200%;}
html {  position: absolute;  height: 100%;  scrollbar-width: none;  -ms-overflow-style: none; /* IE 11 */  width: 100%;  font-size: 62.5%;  scroll-behavior: smooth;}
body {  overflow: auto;  line-height: 1.6;  height: 100%;  scrollbar-width: none;  font-size: 100%;  scroll-behavior: smooth;  margin: 0;  font-family: 'benton-sans-condensed';}
body, input, select, textarea, button, tspan {  font-family: 'benton-sans-condensed';}
hr {  width: 100%}
input, input:focus, select, select:focus {  outline: none;  border: 0;
}
/*--------------3* LINKS------------*/
a, a:focus {  color: #004181;  text-decoration: none;  outline: 0;}
a:hover {  text-decoration: none;  color: #333;}
/*--------------4* TYPOGRAPHY------------*/
h1 {}
h2 {}
h3 {color: #5A945E;font-size: 40px;font-weight: 500;margin: 0 0 40px 0;}
h4 {	color: #064181;    font-size: 25px;    font-weight: 500;    margin: 0 0 20px 0;}
h5 {}
h6 {}
b, strong {  font-weight: 600;  line-height: 1;}
sup, sub {  vertical-align: super;  position: relative;  top: -3px;  font-size: 10px;}
sub {  top: 12px;}
body {}
p {  font-size: 16px;  margin-bottom: 15px;  line-height: 1.7;  font-family: 'benton-sans-condensed';  font-style: normal;  font-weight: 300;  color: #4C4D4F;  margin-top: 0px;}
article {  max-width: 1200px;  width: 100%;  padding: 0px 45px;  margin: 0 auto;  position: relative;  box-sizing: border-box;}



/*--------------HEADER AND MENU------------*/
header {box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);background: #fff;position: relative;z-index: 10;}
header article {display: flex;justify-content: space-between;max-width: 1880px;margin: 0 auto;padding: 0 45px;}
header article div.logo {flex-basis: 33.33%;padding: 20px;align-content: center;}
header article nav {flex-basis: 33.33%;}
header article nav ul.menu-list {list-style: none;display: flex;padding: 0;margin: 0;height: 100%;}
header article nav ul.menu-list li {flex-basis: 33.33%;text-align: center;height: 100%;align-content: center;border-bottom: 5px solid #fff;box-sizing: border-box;font-size: 18px;cursor: pointer;}
header article nav ul.menu-list li a {color: #1C1C1B;text-decoration: none;}
body.mm01 header article nav ul.menu-list li.mm01 {border-color: #7DB645;}
div.subnav {background: #F1F7EB;padding: 10px;box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);position: relative;z-index: 9;}
div.subnav article {max-width: 1660px;margin: 0 auto;padding: 0 45px;}
div.subnav article .subnav-block {margin: 0 auto;width: fit-content;}
div.subnav article .subnav-block ul.subnav-list {list-style-type: none;display: flex;padding: 0;margin: 0;}
div.subnav article .subnav-block ul.subnav-list li {padding: 15px 45px;font-size: 16px;}
div.subnav article .subnav-block ul.subnav-list li a {text-decoration: none;color: #1C1C1B;}
header article .search-col {flex-basis: 33.33%;display: flex;align-items: center;justify-content: space-between;}
header article .search-col form {border-bottom: 1px solid;padding: 10px;}
header article .search-col .header-btns button {border-radius: 0;border: 1px solid #000;background: #fff;padding: 5px 10px;}
.sub-subnav {background: #7DB645;padding: 10px;box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);}
.sub-subnav article {max-width: 1660px;margin: 0 auto;padding: 0 45px;}
.sub-subnav article .subnav-block {margin: 0 auto;width: fit-content;}
.sub-subnav article .subnav-block ul.subnav-list {list-style-type: none;display: flex;padding: 0;margin: 0;}
.sub-subnav article .subnav-block ul.subnav-list li {padding: 15px 45px;font-size: 16px;border-right: 1px solid #fff;}
.sub-subnav article .subnav-block ul.subnav-list li a {text-decoration: none;color: #fff;}
.sub-subnav article .subnav-block ul.subnav-list li:last-of-type {border-right: 0;}
div.subnav article .subnav-block ul.subnav-list li.sub-subnav-link {position: relative;}
div.subnav article .subnav-block ul.subnav-list li.sub-subnav-link:after {content: '';position: absolute;width: 6px;height: 6px;border-right: 1px solid #000;border-bottom: 1px solid #000;right: 20px;
top: 50%;transform: rotate(-45deg) translateY(-50%);transition: .45s linear all;}
div.subnav article .subnav-block ul.subnav-list li.sub-subnav-link.active:after {transform: rotate(45deg) translateY(-50%);transition: .45s linear all;}
header article nav ul.menu-list li.active {border-color: #F1F7EB;}
.switch {position: relative;display: inline-block;width: 60px;height: 34px;}
.switch input { opacity: 0;width: 0;height: 0;}
.slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;transition: 0.4s;border-radius: 34px;}
.slider:before {position: absolute;content: "";height: 26px;width: 26px;left: 4px;bottom: 4px;background-color: white;transition: 0.4s;border-radius: 50%;}
.switch input:checked + .slider {background-color: #7DB645;}
.switch input:checked + .slider:before {transform: translateX(26px);}
a.float-link {position: fixed;background: #7DB645;padding: 20px;top: 54%;right: 0;z-index: 9; cursor: pointer;}
.floats-link {
    position: fixed;
    background: #7DB645;
    padding: 20px 25px;
    top: 62%;
    right: 0;
    z-index: 9;
    width: 74px;
    box-sizing: border-box;
    border: 0;
	display: none;
	cursor: pointer;
}
 /* --------------HAMBURGER MENU---------------- */
    .hamburger {
      display: none; /* Hidden by default, will be shown in mobile view */
      flex-direction: column;
      cursor: pointer;
      padding: 20px;
    }
    .hamburger span {
      height: 3px;
      width: 25px;
      background: #000;
      margin: 4px 0;
      display: block;
    }




/*--------------FOOTER------------*/
footer {background: #586F83;padding: 45px 0 10px 0;}
footer article .buttons {justify-self: end;}
footer article .buttons button{border: 1px solid #fff;background: none;padding: 8px;margin-right: 10px;transition: .45s linear all;}
footer article .buttons button a{color: #fff;}
footer article .col-40 {}
footer article .col-40 h4 { color: #fff;}
footer article .col-40 ul.mail-list {padding: 0;margin: 0;list-style: none;}
footer article .col-40 ul.mail-list li {font-size: 18px;color: #fff;margin-bottom: 10px;}
footer article .col-40 ul.phone-list {padding: 0;margin: 0;list-style: none;}
footer article .col-40 ul.phone-list li {font-size: 18px;color: #fff;margin-bottom: 10px;}
footer article .col-40 ul.phone-list li a {color: #fff;}
footer article .col-40 ul.mail-list li a {color: #fff;}
footer article .col-20 h4 { color: #fff;}
footer article .col-20 p {color: #fff;font-size: 18px;}
footer article .col-20 p a {color: #fff;}

footer .col-left {flex-basis: 50%;}
footer .col-right {flex-basis: 50%;}
footer .row:last-of-type {padding-top: 15px;border-top: 1px solid #fff; margin-top: 30px;}
footer .col-left p {color: #fff;font-size: 14px;}


/*--------------HOME MAP BANNER------------*/
section.home-map-banner { background: url("../img/home/map-banner.jpg"); padding: 125px 0; background-size: cover;}
section.home-map-banner article .map-row { background: #fff; padding: 45px;}
section.home-map-banner article .map-row .col-50:last-of-type { padding: 90px 90px; text-align: center;}
section.home-map-banner article .map-row .col-50:last-of-type h3 { margin-bottom: 20px;}
section.home-map-banner article .map-row .col-50:last-of-type  p { margin-bottom: 30px; font-size: 20px; color: #5A945E;}
iframe.map-iframe { border: 0;}
a.btn { padding: 15px 60px; border: 1px solid #7DB645; display: inline-block; font-size:16px; color: #5A945E;}


/*--------------HOME IRCSA SECTION------------*/
section.member-IRCSA-section{ padding: 90px 0;}
section.member-IRCSA-section .intro{ font-size: 20px;}



/*--------------HOME IRCSA SECTION------------*/
section.home-testimonials {padding: 90px 0;background: #7DB645;}
section.home-testimonials h3{color:#fff; text-align:center;}
.testimonial-slider {margin: 45px auto;overflow: hidden;position: relative;}
.slides-wrapper {display: flex;gap: 55px;width: 300%;transition: transform 0.5s ease;}
.slide {flex-basis: 50%;display: flex;justify-content: space-between;gap: 60px;}
.testimonial {flex-basis: 50%;background: #92C263;padding: 60px;}
.testimonial blockquote {margin: 0;padding: 0;font-style: italic;position: relative;}
.testimonial blockquote p {margin-bottom: 30px;color: #fff;font-size: 20px;}
.testimonial blockquote span {display: block;position: absolute;color: #fff;font-size: 180px;top: -57px;line-height: 1;left: -50px;}
.testimonial cite {font-style: normal;font-weight: 400;text-align: right;display: block;color: #fff;font-size: 16px;}
.slider-controls {text-align: right;margin-top: 1rem;}    
.slider-controls button {background: #4CAF50;color: #fff;border: none;padding: 15px;cursor: pointer;font-size: 1rem;border: 1px solid #4CAF50;transition: background-color 0.2s ease;}
.slider-controls button:hover {background: #45A049;}
.slider-controls button.active {background-color: #fff;color: #4CAF50;border: 1px solid #4CAF50;}


/*--------------HOME IRCSA SECTION------------*/
section.home-client-slide { padding: 90px 0;}
section.home-client-slide article { max-width: 1660px;}
section.home-client-slide article h3{color: #000;text-align: center;margin-bottom: 0;}
.client-slider-container {position: relative;overflow: hidden;max-width: 100%;}
.client-slide-row {display: flex;width: 200%;transition: transform 0.5s ease;/* gap: 2%; */}
.client-slide {display: flex;width: 100%;flex-wrap: wrap;align-items: center;box-sizing: border-box;justify-content: space-between;margin: 60px 0;}
.client-slide img {max-width: 170px;max-height: 55px;margin: 0.5rem;}
.client-slider-controls {text-align: right;max-width: 86%;}
.client-slider-controls button {padding: 10px 20px;margin: 0 5px;border: none;background-color: #4CAF50;color: #fff;cursor: pointer;transition: background-color 0.2s ease;}
.client-slider-controls button:hover {background-color: #45A049;}
.client-slider-controls button.active {background-color: #fff;color: #4CAF50;border: 1px solid #4CAF50;}


/*--------------HOME INTRO SECTION------------*/
section.home-intro-section {padding:90px 0;}
section.home-intro-section article p.intro {font-size: 30px;margin-bottom: 30px;}
section.home-intro-section article p.click {color: #7DB645;font-size: 21px;margin-bottom: 40px;}
section.home-intro-section article p.click img {display: block;}
section.home-intro-section article .home-tab-container {}
section.home-intro-section article .home-tab-container .home-tab-list {}
section.home-intro-section article .home-tab-container .home-tab-list .home-tab-list-item { flex-basis: 33.33%; text-align: center; padding: 15px; font-size: 18px; cursor: pointer;}
section.home-intro-section article .home-tab-container .home-tab-list .home-tab-list-item.active {background: #7DB645; color: #fff; transition: .45s cubic-bezier(0.18, 0.89, 0.32, 1.28) all;}
section.home-intro-section article .home-tab-container .home-tab-content {background: #F5F5F5;}
section.home-intro-section article .home-tab-container .home-tab-content .col {padding: 15px 50px; font-size: 16px; border-right: 1px solid #ddd; margin: 15px 0;}
section.home-intro-section article .home-tab-container .home-tab-content .row {background: #F5F5F5;justify-content: center;}
section.home-intro-section article .home-tab-container .home-tab-content .row .col:last-of-type {border-right: 0;}

/*--------------TOP BANNERS------------*/
section.top-banner{min-height: 400px;background-repeat: no-repeat;background-size: cover;align-content: flex-end;}
section.top-banner article h3{ color: #FFFFFF; text-align: center;}
section.top-banner .nav-tab-list .nav-tab.active {background: #fff; color: #000;}
section.top-banner .nav-tab-list .nav-tab a {color: #fff;}
section.top-banner .nav-tab-list .nav-tab {padding: 15px 45px;font-size: 18px;text-align: center;border: 1px solid #fff;color: #fff;cursor: pointer;align-content: center;}
section.top-banner .nav-tab-list {margin-top: 30px;}
section.top-banner article p {text-align: center; color: #fff; font-size: 21px; margin-top: -25px; margin-bottom: 60px;}


section.home-banner{background-image: url("../img/home/top-banner.jpg");}
section.work-banner {background-image: url(../img/work/work-top-banner.jpg);background-position: bottom center;}
section.work-banner article h3 {text-align: left;}
section.work-banner article p {text-align: left;}



/*--------------Blog Workiva Banner------------*/
section.workiva-banner {background-image: url(../img/blog/workiva-blog-banner.jpg);background-position: bottom center;}
section.workiva-banner .breadcrumb {background: #fff;padding: 10px 30px;max-width: calc(50% + 40px);box-sizing: border-box;margin-top: 120px;}

section.workiva-banner .breadcrumb p {text-align: left;font-size: 18px;margin-top: 0;margin-bottom: 0;color: #000;}




/*--------------WORK APPROACH INTRO------------*/
section.approach-intro {padding: 90px 0;}
section.approach-intro article p{font-size:30px;text-align:center;margin-bottom: 60px;}



/*--------------WORK APPROACH SECTION------------*/
section.approach-section {padding: 90px 0;background: #F1F7EB;}
section.approach-section article h3 { color: #000;}
section.approach-section article .approach-row { display: flex; flex-wrap: wrap; gap: 60px;}
section.approach-section article .approach-row .col-50 { border-top: 1px solid #7DB645; padding: 30px 0 0 0; box-sizing: border-box; flex-basis: 47%;}
section.approach-section article .approach-row .col-full {border-top: 1px solid #7DB645;padding: 30px 0 0 0;box-sizing: border-box;}
section.approach-section article .approach-row .col-50 p{font-size: 20px;}
section.approach-section article .approach-row .col-full p{font-size: 20px;}
section.approach-section article .approach-row .col-50 img {margin-bottom: 30px;}
section.approach-section article .approach-row .col-full img {margin-bottom: 30px;}


/*--------------WORK WORKFLOW PROCESS------------*/
section.workflow-process {padding: 90px 0;background-image: url("../img/work/workflow-bg.jpg");background-repeat: no-repeat;background-size: cover;background-position: right bottom;}
section.workflow-process article h3 { color: #fff; text-align: center; margin-bottom: 90px;}
section.workflow-process article .process { display: flex; gap: 20px; margin-bottom: 60px;}
section.workflow-process article .process .img-col {}
section.workflow-process article .process .cont-col { padding-top: 15px;}
section.workflow-process article .process .cont-col p {color: #fff;font-size: 20px;}



/*--------------WORK PROGRAMMS------------*/
section.programs {padding: 90px 0;}
section.programs h3 {color: #000;}
section.programs .col-50 p {font-size: 20px;}
section.programs .col-50 { align-content: center;}

/*--------------WORK CLIENTS------------*/
section.clients {padding: 90px 0;}
section.clients article p.intro {font-size: 30px;text-align: center;margin-bottom: 60px;}
section.clients article .client-row {flex-wrap: wrap;gap: 60px;}
section.clients article .client-row .client-logo {flex-basis: calc(25% - 45px);box-sizing: border-box;align-content: center;}



/*--------------CASE STUDIES------------*/
section.case-study {padding: 90px 0;}
section.case-study article .case-study-row {flex-wrap: wrap;gap: 60px;}
section.case-study article .case-study-row .case-study {flex-basis: calc(50% - 30px);}
section.case-study article .case-study-row .case-study .img-col { overflow: hidden;}
section.case-study article .case-study-row .case-study .img-col img {max-width: 100%;transform: scale(1);transition: .45s linear all;}
section.case-study article .case-study-row .case-study .img-col img:hover {transform: scale(1.1);transition: .45s linear all;}
section.case-study article .case-study-row .case-study .cont-col {padding-top: 30px;}


/*--------------EXPERTISE REPORTING------------*/
section.reporting {padding: 90px 0;}
section.reporting article p.intro {margin-bottom: 60px;font-size: 20px;}
section.reporting .row {flex-wrap: wrap;}
section.reporting .row .col-50 {flex-basis: calc(50% - 30px);}
section.reporting .row .col-50 .img-col { overflow: hidden;}
section.reporting .row .col-50 .img-col img {max-width: 100%; display: block;transform: scale(1);transition: .45s linear all;}
section.reporting .row .col-50 .img-col img:hover {max-width: 100%; display: block;transform: scale(1.1);transition: .45s linear all;}
section.reporting .row .col-50 .cont-col {padding-top: 20px;}
section.reporting .row .col-33 {flex-basis: calc(33% - 40px);}
section.reporting .row .col-33 .img-col {overflow: hidden;}
section.reporting .row .col-33 .img-col img {max-width: 100%; display: block;transform: scale(1);transition: .45s linear all;}
section.reporting .row .col-33 .img-col img:hover {max-width: 100%; display: block;transform: scale(1.1);transition: .45s linear all;}
section.reporting .row .col-33 .cont-col {padding-top: 20px;}
section.reporting .row .col-62 {flex-basis: calc(62% - 30px);}
section.reporting .row .col-62 .img-col {overflow: hidden;max-height: 350px;}
section.reporting .row .col-62 .img-col img {max-width: 100%; display: block;transform: scale(1);transition: .45s linear all;}
section.reporting .row .col-62 .img-col img:hover {max-width: 100%; display: block;transform: scale(1.1);transition: .45s linear all;}
section.reporting .row .col-62 .cont-col {padding-top: 20px;}
section.reporting .row .col-38 {flex-basis: calc(38% - 40px);}
section.reporting .row .col-38 .img-col {overflow: hidden;max-height: 350px;}
section.reporting .row .col-38 .img-col img {max-width: 100%; display: block;transform: scale(1);transition: .45s linear all;}
section.reporting .row .col-38 .img-col img:hover {max-width: 100%; display: block;transform: scale(1.1);transition: .45s linear all;}
section.reporting .row .col-38 .cont-col {padding-top: 20px;}



/*--------------ABOUT TEAM------------*/
.team-row {flex-wrap: wrap;}
.team-row .teammember {flex-basis: calc(25% - 23px); margin-bottom: 30px;}
.team-row .teammember .img-block {overflow: hidden;}
.team-row .teammember .img-block img { max-width: 100%; display: block; margin: 0 auto; transform: scale(1); transition: .45s linear all;}
section.team {padding: 90px 0;}
.team-row .teammember .content-block {padding-top: 20px;}
.team-row .teammember .content-block h4 {font-size: 21px;color: #444646;margin-bottom: 0px;}
.team-row .teammember .content-block p {margin-bottom: 0;color: #444646;}
.team-row .teammember .img-block img:hover {transform: scale(1.1); transition: .45s linear all;}
section.team h3{color: #000000;margin-bottom: 20px;}
section.team p.intro{font-size:20px;margin-bottom: 70px;}





/*--------------ABOUT WHY CHOOSE US------------*/
section.why-choose {}
section.why-choose .img-block { position: relative;}
section.why-choose .img-block img {}
section.why-choose .img-block article {position: absolute;top: 0;left: 50%;transform: translateX(-50%);padding-top: 90px;}
section.why-choose .img-block article .why-choose-block {}
section.why-choose .img-block article .why-choose-block h3 {color: #fff;margin-bottom: 60px;}
section.why-choose .img-block article .why-choose-block .why-choose-row {display: flex; gap: 90px;}
section.why-choose .img-block article .why-choose-block .why-choose-row .principals {border: 1px solid #fff;flex-basis: 30%;padding: 45px;text-align: center;align-content: center;}
section.why-choose .img-block article .why-choose-block .why-choose-row .principals h3 {font-size: 60px;margin-bottom: 0;line-height: 1.3;}
section.why-choose .img-block article .why-choose-block .why-choose-row .cont {padding: 0px;flex-basis: 70%;}
section.why-choose .img-block article .why-choose-block .why-choose-row .cont p {color: #fff;font-size: 20px;}







/*--------------CONTACT------------*/
.contact{background-image: url("../img/contact/contact-bg.png");padding: 120px 0;}
.contact .container {margin: 0 auto;background: #fff;border: 1px solid #62996b; padding: 60px;}
.contact .container  h3 { text-align: center; margin-bottom: 30px; }
.contact .container  .intro { text-align: center;margin-bottom: 35px;color: #555;font-size: 16px; }
.contact .container form { display: flex;flex-direction: column; gap: 15px; }
.contact .container  .contact-row { display: flex; flex-wrap: wrap; gap: 20px;}
.contact-row .form-field {flex: 1; min-width: 250px;}
.contact .container form label { display: block; margin-bottom: 5px; font-size: 15px; color: #4C4D4F;}
.contact .container form input[type="text"],
.contact .container form input[type="email"],
.contact .container form textarea {width: 100%;padding: 10px;border-bottom: 1px solid #ccc;font-size: 16px;box-sizing: border-box;padding-left: 0;background: transparent;}
.contact .container form textarea {min-height: 100px;resize: vertical;border: none;border-bottom: 1px solid #ccc;}
.contact .container form hr {border: none;border-top: 1px solid #ddd;margin: 20px 0;}
.disclaimer {font-size: 16px;color: #777;margin-bottom: 10px;text-align: center;}
.submit-btn {color: #2f6b40;width: fit-content;background: #fff;border: none;border: 1px solid #2f6b40;padding: 12px 45px;margin: 0 auto;display: inline-block;font-size: 18px;cursor: pointer;transition: background 0.3s ease;}
.submit-btn:hover {background: #2f6b40;color: #fff;}
.success {background: #e5f7e9;color: #2a7f37;border: 1px solid #2a7f37;padding: 10px;margin-bottom: 10px;border-radius: 4px;}
.error {background: #ffe9e9;color: #cc0000;border: 1px solid #cc0000;padding: 10px;margin-bottom: 10px;border-radius: 4px;}




.thank-you{background-image: url("../img/contact/contact-bg.png");padding: 120px 0;}
.thank-you .container {margin: 0 auto;background-image: url("../img/contact/thank-you.png");border: 0px solid #62996b;padding: 60px;min-height: 70vh;align-content: center;}
.thank-you .container h3 { text-align: center; color: #fff; font-size: 40px;}
.thank-you .container p { text-align: center; font-size: 20px; color: #fff; font-weight: 400;}
.thank-you .container a.thank-you-btn { border: 1px solid #fff; padding: 15px 70px; font-size: 18px; margin: 60px auto; text-align: center; display: block; width: fit-content; color: #fff;}


/*--------------ABOUT - OUR ROOTS------------*/
.root-row {flex-wrap: wrap;margin-bottom: 90px;}
section.roots h3{color: #000;}
section.roots {padding: 90px 0;}
.root-row .root {flex-basis: calc(33.33% - 40px);padding: 25px;padding-left: 0;flex-grow: 1;box-sizing: border-box;position: relative;}
.root-row .root:after { content: ''; position: absolute; bottom: 0; height: 10px; width: 100%; left: 0; background: rgb(125,182,69); background: linear-gradient(114deg, rgba(125,182,69,1) 0%, rgba(0,0,0,0) 41%);}
.root-row:last-of-type .root {flex-basis: calc(25% - 45px);}
.root-row .root p{font-size: 20px;}

/*--------------ABOUT - TOP BANNER VIDEO------------*/
section.about-top-row {background: #586F83 url("../img/about/about-bg.png");display: flex;background-repeat: no-repeat;background-position: bottom;background-size: cover;}
section.about-top-row .right-video-block {flex-basis: 50%;}
section.about-top-row .col-left {flex-basis: 50%;box-sizing: border-box;padding: 60px 120px 60px;padding-left: 10%;}
section.about-top-row .col-left h3 {color: #fff;}
section.about-top-row .col-left p {color: #fff;font-size: 30px;}
#videoContainer {
  position: relative;
  opacity: 1;
  display: block;
  margin: 0;
  padding: 0px;
  border: 0;
  background: #fff;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  }
.videoBG {  position: relative;  top: 0;  right: 0;  bottom: 0;  left: 0;  overflow: hidden;  width: 100%;  height: 100%;  box-sizing: border-box;  max-width: 100%;  margin: 0 auto;}
.videoBG > video {position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  margin: 0 auto;  padding: 0;  box-sizing: border-box;  -ms-transition: all .5s ease;  -webkit-transition: all .5s ease;
  transition: all .5s ease;}	
@media (min-aspect-ratio: 16/9) {.videoBG > video {height: 300%; top: -100%;}}
@media (max-aspect-ratio: 16/9) {.videoBG > video {width: 300%;left: -100%;}}
@supports (object-fit: cover) {.videoBG > video { top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}}









/*--------------Blog Workiva Banner------------*/

section.blog-section {}

section.blog-section article {
    padding: 30px 45px;
}

section.blog-section .row.gap-30 .col-50 {
    padding: 30px;
    position: relative;
}

.blog-workiva-footer {
    position: relative;
}

.blog-workiva-footer h4 {
    position: absolute;
    left: 50%;
    top: 50%;
    color: #fff;
    font-size: 30px;
    transform: translate(-50%, -50%);
}

.blog-workiva-footer img {
    display: block;
}

.bg-green {
    background: #F1F7EB;
}

section.blog-section h4 {
    color: #7DB645;
    font-weight: 500;
    font-size: 30px;
}

section.blog-section .row.gap-30 .col-50 .icon-1 {position: absolute;right: 30px;top: -12px;}

section.blog-section .row.gap-30 .col-50 .icon-2 {position: absolute;right: -45px;bottom: -30px;}




.blog-workiva-block { position: absolute; top: 20%; background: #fff; max-width: 28%; right: 21%; padding: 45px; box-sizing: border-box;}
section.frame-banner { position: relative;}
img.workiva-home-logo { position: absolute; top: 25%; left: 20%; width: 22vw;}
img.home-icon { position: absolute; right: 45px;}
.blog-workiva-block h4 { color: #7DB645; font-size: 30px; margin: 45px 0;}
.blog-workiva-block p { margin-bottom: 45px;}


section.frame-banner img:first-of-type{max-width: 100%}

section.frame-banner {
    max-width: 100%;
    overflow: hidden;
}


.center-block, .obj-c {display: block;margin: 0 auto;text-align: center;}
.img-responsive { max-width: 100%;}

/*--------------8* COLS------------*/
.row {display: flex;}
.col-10 {flex-basis: 10%;}
.col-20 {flex-basis: 20%;}
.col-33 {flex-basis: 33.33%;}
.col-30 {flex-basis: 33.33%;}
.col-40 {flex-basis: 40%;}
.col-50 {flex-basis: 50%;}
.col-60 {flex-basis: 60%;}
.col-70 {flex-basis: 70%;}
.col-80 {flex-basis: 80%;}
.col-90 {flex-basis: 90%;}
.col-full {flex-basis: 100%;}
.gap-10 {gap: 10px;}
.gap-20 {gap: 20px;}
.gap-30 {gap: 30px;}
.gap-50 {gap: 40px;}
.gap-60 {gap: 60px;}
.gap-70 {gap: 70px;}
.gap-80 {gap: 80px;}
.gap-90 {gap: 90px;}
.gap-10 {gap: 100px;}

/*--------10* FONT-WEIGHT RESETS----------*/
.B100 {font-weight: 100 !important;}
.B200 {font-weight: 200 !important;}
.B300 {font-weight: 300 !important;}
.B400 {font-weight: 400 !important;}
.B500 {font-weight: 500 !important;}
.B600 {font-weight: 600 !important;}
/*-----------11* PADDING RESETS-----------*/
.padding-60 {padding: 60px !important;}
.padding-60L {padding-left: 60px !important;}
.padding-60R {padding-right: 60px !important;}
.padding-60T {padding-top: 60px !important;}
.padding-60B {padding-bottom: 60px !important;}
.padding-50 {padding: 50px !important;}
.padding-50L {padding-left: 50px !important;}
.padding-50R {padding-right: 50px !important;}
.padding-50T {padding-top: 50px !important;}
.padding-50B {padding-bottom: 50px !important;}
.padding-40 {padding: 40px !important;}
.padding-40L {padding-left: 40px !important;}
.padding-40R {padding-right: 40px !important;}
.padding-40T {padding-top: 40px !important;}
.padding-40B {padding-bottom: 40px !important;}
.padding-30 {padding: 30px !important;}
.padding-30L {padding-left: 30px !important;}
.padding-30R {padding-right: 30px !important;}
.padding-30T {padding-top: 30px !important;}
.padding-30B {padding-bottom: 30px !important;}
.padding-25 {  padding: 25px !important;}
.padding-25L {  padding-left: 25px !important;}
.padding-25R {  padding-right: 25px !important;}
.padding-25T {  padding-top: 25px !important;}
.padding-25B {  padding-bottom: 25px !important;}
.padding-20 {  padding: 20px !important;}
.padding-20L {  padding-left: 20px !important;}
.padding-20R {  padding-right: 20px !important;}
.padding-20T {  padding-top: 20px !important;}
.padding-20B {  padding-bottom: 20px !important;}
.padding-15 {  padding: 15px !important;}
.padding-15L {  padding-left: 15px !important;}
.padding-15R {  padding-right: 15px !important;}
.padding-15T {  padding-top: 15px !important;}
.padding-15B {  padding-bottom: 15px !important;}
.padding-10 {  padding: 10px !important;}
.padding-10L {  padding-left: 10px !important;}
.padding-10R {  padding-right: 10px !important;}
.padding-10T {  padding-top: 10px !important;}
.padding-10B {  padding-bottom: 10px !important;}
.padding-5 {  padding: 5px !important;}
.padding-5L {  padding-left: 5px !important;}
.padding-5R {  padding-right: 5px !important;}
.padding-5T {  padding-top: 5px !important;}
.padding-5B {  padding-bottom: 5px !important;}
.no-padding {  padding: 0 !important;}
.no-paddingT {  padding-top: 0 !important;}
.no-paddingB {  padding-bottom: 0 !important;}
.no-paddingL {  padding-left: 0 !important;}
.no-paddingR {  padding-right: 0 !important;}
/*------------12* MARGIN RESETS-------------*/
.margin-60 {  margin: 60px !important;}
.margin-60L {  margin-left: 60px !important;}
.margin-60R {  margin-right: 60px !important;}
.margin-60T {  margin-top: 60px !important;}
.margin-60B {  margin-bottom: 60px !important;}
.margin-150B {  margin-bottom: 150px !important;}
.margin-50 {  margin: 50px !important;}
.margin-50L {  margin-left: 50px !important;}
.margin-50R {  margin-right: 50px !important;}
.margin-50T {  margin-top: 50px !important;}
.margin-50B {  margin-bottom: 50px !important;}
.margin-40 {  margin: 40px !important;}
.margin-40L {  margin-left: 40px !important;}
.margin-40R {  margin-right: 40px !important;}
.margin-40T {  margin-top: 40px !important;}
.margin-40B {  margin-bottom: 40px !important;}
.margin-30 {  margin: 30px !important;}
.margin-30L {  margin-left: 30px !important;}
.margin-30R {  margin-right: 30px !important;}
.margin-30T {  margin-top: 30px !important;}
.margin-30B {  margin-bottom: 30px !important;}
.margin-25 {  margin: 25px !important;}
.margin-25L {  margin-left: 25px !important;}
.margin-25R {  margin-right: 25px !important;}
.margin-25T {  margin-top: 25px !important;}
.margin-25B {  margin-bottom: 25px !important;}
.margin-20 {  margin: 20px !important;}
.margin-20L {  margin-left: 20px !important;}
.margin-20R {  margin-right: 20px !important;}
.margin-20T {  margin-top: 20px !important;}
.margin-20B {  margin-bottom: 20px !important;}
.margin-15 {  margin: 15px !important;}
.margin-15L {  margin-left: 15px !important;}
.margin-15R {  margin-right: 15px !important;}
.margin-15T {  margin-top: 15px !important;}
.margin-15B {  margin-bottom:15px !important;}
.margin-10 {  margin: 10px !important;}
.margin-10L {  margin-left: 10px !important;}
.margin-10R {  margin-right: 10px !important;}
.margin-10T {  margin-top: 10px !important;}
.margin-10B {  margin-bottom: 10px !important;}
.margin-5 {  margin: 5px !important;}
.margin-5L {  margin-left: 5px !important;}
.margin-5R {  margin-right: 5px !important;}
.margin-5T {  margin-top: 5px !important;}
.margin-5B {  margin-bottom: 5px !important;}
.no-margin {  margin: 0 !important;}
.no-marginT { margin-top: 0 !important; }
.no-marginB { margin-bottom: 0 !important;}
.no-marginL {  margin-left: 0 !important;}
.no-marginR {  margin-right: 0 !important;}